Subject: packaging Thunderbird
To: None <>
From: Geert Hendrickx <>
List: tech-pkg
Date: 05/11/2007 14:27:54

I'm packaging Thunderbird

What do you think is best?

1) keep Thunderbird 1.5.0.x in mail/thunderbird and add Thunderbird 2.x as
   mail/thunderbird2 (like I did with Firefox 1.5.x vs 2.x)

2) update the existing mail/thunderbird package to 2.x (like I did with
   Seamonkey 1.0.x vs 1.1.x, which was a similar upgrade)

In case 1) I'd make them conflicting (registering mail/thunderbird2 as
thunderbird-2.x) as I did with firefox2 as well.